[repositories] devel: [groups] [packages] [maintainers] [changelog]

 emacs-X11: The Emacs text editor for the X Window System

Name:emacs-X11
Release:26.1-1mamba
Architecture:x86_64
Group:Graphical Desktop/Applications/Office
Description:Emacs-X11 includes the Emacs text editor program for use with the X Window System (it provides support for the mouse and other GUI elements).
Emacs-X11 will also run Emacs outside of X, but it has a larger memory footprint than the 'non-X' Emacs package (emacs-nox).

Install emacs-X11 if you're going to use Emacs with the X Window System.
You should also install emacs-X11 if you're going to run Emacs both with and without X (it will work fine both ways).
You'll also need to install the emacs package in order to run Emacs.
Size:64.76 MB
Download:emacs-X11-26.1-1mamba.x86_64.rpm
Source RPM:emacs
Provides:emacs-bin emacs-X11[=26.1-1mamba]
Requires:emacs[=26.1-1mamba] libICE.so.6()(64bit) libSM.so.6()(64bit) libX11-xcb.so.1()(64bit) libX11.so.6()(64bit) libXext.so.6()(64bit) libXfixes.so.3()(64bit) libXft.so.2()(64bit) libXinerama.so.1()(64bit) libXpm.so.4()(64bit) libXrandr.so.2()(64bit) libXrender.so.1()(64bit) libacl.so.1()(64bit) libacl.so.1(ACL_1.0)(64bit) libanl.so.1()(64bit) libanl.so.1(GLIBC_2.2.5)(64bit) libasound.so.2()(64bit) libasound.so.2(ALSA_0.9)(64bit) libasound.so.2(ALSA_0.9.0rc4)(64bit) libatk-1.0.so.0()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.16)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.25)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.6)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcairo-gobject.so.2()(64bit) libcairo.so.2()(64bit) libdbus-1.so.3()(64bit) libdbus-1.so.3(LIBDBUS_1_3)(64bit) libfontconfig.so.1()(64bit) libfreetype.so.6()(64bit) libfribidi.so.0()(64bit) libgdk-3.so.0()(64bit) libgdk_pixbuf-2.0.so.0()(64bit) libgif.so.7()(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgobject-2.0.so.0()(64bit) libgpm.so.2()(64bit) libgtk-3.so.0()(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) liblcms2.so.2()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libncurses.so.6()(64bit) libpango-1.0.so.0()(64bit) libpangocairo-1.0.so.0()(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libpthread.so.0(GLIBC_2.3.2)(64bit) librsvg-2.so.2()(64bit) librt.so.1()(64bit) librt.so.1(GLIBC_2.2.5)(64bit) librt.so.1(GLIBC_2.3.3)(64bit) libselinux.so.1()(64bit) libsystemd.so.0()(64bit) libsystemd.so.0(LIBSYSTEMD_209)(64bit) libtiff.so.5()(64bit) libxcb.so.1()(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libxml2.so.2(LIBXML2_2.6.0)(64bit) libz.so.1()(64bit)
RPM requirements:emacs libICE libSM libX11 libXext libXfixes libXft libXinerama libXpm libXrandr libXrender libacl glibc libalsa libatk glibc libcairo libdbus libfontconfig libfreetype libfribidi libgtk libgdk-pixbuf libgif libglib libgnutls libglib libgpm libgtk libjpeg-turbo liblcms2 glibc libncurses libpango libpng glibc librsvg glibc libselinux libsystemd libtiff libxcb libxml2 libz
Required by:
Build required by:
Filenames:/usr/bin/emacs-26.1 /usr/bin/xemacs /usr/share/appdata/emacs.appdata.xml /usr/share/applications/xemacs.desktop /usr/share/icons/hicolor/128x128/apps/emacs.png /usr/share/icons/hicolor/16x16/apps/emacs.png /usr/share/icons/hicolor/24x24/apps/emacs.png /usr/share/icons/hicolor/32x32/apps/emacs.png /usr/share/icons/hicolor/48x48/apps/emacs.png /usr/share/icons/hicolor/scalable/apps/emacs.svg /usr/share/icons/hicolor/scalable/mimetypes/emacs-document.svg /usr/share/icons/hicolor/scalable/mimetypes/emacs-document23.svg /usr/share/pixmaps/xemacs.png

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.